Loading...
Searching...
No Matches
fulladdr_object Struct Reference

Python representation of addrxlat_fulladdr_t. More...

## Data Fields

PyObject_HEAD addrxlat_fulladdr_t | faddr
| Standard Python object header.

## Detailed Description

Python representation of addrxlat_fulladdr_t.

## Field Documentation

## faddr

PyObject_HEAD addrxlat_fulladdr_t fulladdr_object::faddr

Standard Python object header.

Full address in libaddrxlat format.

The documentation for this struct was generated from the following file:

- python/addrxlat.c